Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Oct 2025 09:33:55 +0200

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2511371/22436 aadressile Harju maakond, Viimsi vald, Muuga küla, 
11254 Muuga tee (Raudteeülekäik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA edastab kasutusloa taotluse 
kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27597931>  (menetlus nr: 
513367), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.11.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (BRITTA PERT) 
poole.